Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET'}; fetch('https://swap.ggp.gg/api/{blockchain}/permit/address', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://swap.ggp.gg/api/{blockchain}/permit/address
import requestsurl = "https://swap.ggp.gg/api/{blockchain}/permit/address"response = requests.get(url)print(response.text)
{ "data": "0x000000000022D473030F116dDEE9F6B43aC78BA3" }
{ "code": 408, "error": "string"}
{ "code": 500, "error": "string"}
GET Permit2 address
ethereum
bsc
arbitrum
Permit2 address for POST /{blockchain}/swap or POST /{blockchain}/order
Permit2 contract address